//
// Variables
// --------------------------------------------------

// BREAKPOINTS
$lg: (max-width: 1200px); // 1200
$md: (max-width: 991px); // 991
$sm: (max-width: 767px); // 767
$xs: (max-width: 600px); // 544 
$xxs: (max-width: 480px);// 480
$iphone4: (max-width: 320px);// 320


$text-color: #000000;

$red: #ed2e30;
$yellow: #fff200;

$link-color: $red;
$link-hover-decoration: $red;

// Slick carousel

$slick-font-path: "./fonts/" !default;
$slick-font-family: "FontAwesome" !default;
$slick-loader-path: "../images/" !default;
$slick-arrow-color: #ffffff !default;
$slick-dot-color: #ffffff !default;
$slick-dot-color-active: #ffffff !default;
$slick-prev-character: "\f104" !default;
$slick-next-character: "\f105" !default;
$slick-dot-character: "\f111" !default;
$slick-dot-size: 12px !default;
$slick-opacity-default: 0.8 !default;
$slick-opacity-on-hover: 1 !default;
$slick-opacity-not-active: 0.5 !default;



//== Typography
//
//## Font, line-height, and color for body text, headings, and more.

$font-family-sans-serif:  "Helvetica Neue", Helvetica, Arial, sans-serif !default;
$font-family-serif:       Georgia, "Times New Roman", Times, serif !default;
$font-family-monospace:   Menlo, Monaco, Consolas, "Courier New", monospace !default;
$font-family-base:        'Futura Book', Helvetica, Arial, sans-serif;

$font-size-base:          14px !default;

$link-hover-decoration: none;

$font-size-h1:            36px !default; // ~36px
$font-size-h2:            2.143rem !default; // ~30px
$font-size-h3:            1.714rem !default; // ~24px
$font-size-h4:            1.286rem !default; // ~18px
$font-size-h5:            $font-size-base !default;
$font-size-h6:            0.8571rem !default; // ~12px

//== Forms
//
//##

$input-border: transparent;
$input-border-focus: transparent;
$input-height-base: 40px;
$input-border-radius: 50px;

//== Modals
//
//##

//** Padding applied to the modal body
$modal-inner-padding:         15px !default;

//** Padding applied to the modal title
$modal-title-padding:         15px !default; 

//** Background color of modal content area
$modal-content-bg:                             #fff !default;
//** Modal content border color
$modal-content-border-color:                   #fff !default;
//** Modal content border color **for IE8**
$modal-content-fallback-border-color:          #fff !default;

//** Modal backdrop background color
$modal-backdrop-bg:           #000 !default;
//** Modal backdrop opacity
$modal-backdrop-opacity:      .3 !default;
//** Modal header border color
$modal-header-border-color:   #fff !default;

$modal-lg:                    1000px !default;
$modal-md:                    600px !default;
$modal-sm:                    300px !default;

//== Panels
//
//##

$panel-body-padding:          30px 20px !default;
$panel-heading-padding:       0px 0px !default;
// $panel-footer-padding:        10px 15px !default;
$panel-border-radius:         0px;
